<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<script>
    let example = (x) => {
        x = x + "";
       return x.split("").reverse().join("")
    } 
    console.log(example(32243));
    

    
</script>

</html>